{
  "selectLang": "Оберіть вашу мову",
  "loadingCurrencies": "Завантаження валют",
  "forgotPassword": {
    "title": "Забув пароль",
    "or": "або Скинути пароль",
    "send": "Надіслати",
    "sending": "Надсилання..."
  },
  "tourBookingForm": {
    "from": "З",
    "date": "Дата",
    "pickADate": "Оберіть дату",
    "roomIconAlt": "Іконка календаря",
    "adults": " Дорослий",
    "children": " Дитина",
    "price": "",
    "bookNow": "Забронювати зараз"
  },
  "tourItinerary": {
    "tourItinerary": "Маршрут туру",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Деталі другого маршруту тут...",
    "itemContent3": "Деталі третього маршруту тут..."
  },
  "customerReviews": {
    "customerReview": "Відгук клієнта",
    "reviews": " Відгуки",
    "viewMoreComments": "Переглянути більше коментарів",
    "starIconAlt": "Іконка зірки",
    "avatarAlt": "Аватар {name}",
    "reviewTitle1": "Гарний тур, справді добре організований",
    "reviewTitle2": "Інформативний, але розчарований тим, що не бачив зміну варти",
    "reviewTitle3": "Мені подобається їхній стиль",
    "reviewTitle4": "Дуже сподобалось",
    "reviewTitle5": "Гарно!"
  },
  "navbar": {
    "cancel": "Скасувати",
    "logoutConfirm": "Підтвердити вихід",
    "logoutDescription": "Ви впевнені, що хочете вийти?",
    "profile": "Профіль",
    "logout": "Вийти",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Зареєструватися",
    "signIn": "Увійти"
  },
  "hero": {
    "flights": "Рейси",
    "hotels": "Готелі",
    "tours": "Тури",
    "flightsTitle": "Готові літати? Доставимо вас туди!",
    "flightContent": "Від планування до посадки - спогади починаються тут.",
    "hotelsTitle": "Забронюйте ідеальне проживання сьогодні!",
    "hotelsContent": "Ваше наступне незабутнє проживання починається одним кліком.",
    "toursTitle": "Ваш наступний тур чекає!",
    "toursContent": "Відкривайте місця. Створюйте моменти. Живіть подорожжю."
  }
}
